:root {
  --primary-color: #4f6f52;
  --secondary-color: #739072;
  --third-color: #86a789;
  --font-family: "Montserrat", sans-serif;
}

body {
  font-family: var(--font-family);
  background-size: contain;
  background-repeat: repeat;
  overflow-x: hidden !important;
}
.nav-link {
  color: var(--primary-color) !important;
  font-weight: 700 !important;
  font-size: 16px;
}
.nav-link:hover {
  border-bottom: 2px solid var(--third-color);
}

.heading {
  font-weight: 700;
  color: var(--primary-color);
}

.hover_text {
  font-size: 22px;
  transition: 2.5s;
}

.hover_text:hover {
  font-size:  30px;
  scale: 1.2;
  animation: 2.5s zoom;
  transition: 2.5s scale;
}

.heading_1 {
  font-weight: 800;
  color: var(--primary-color);
  text-align: center;
}

.container_p {
  color: black;
  font-size: large;
  font-weight: 500;
}

.color_third {
  columns: var(--third-color) !important;
}
.section_a {
  font-size: 15px !important;
  font-weight: 700;
  color: var(--primary-color);
  margin-bottom: 20px !important;
  padding: 10px;
}
.energy {
  width: 300px;
  height: 100px;
}

.bg-body-tertiary {
  --bs-bg-opacity: 1;
}

.calcContainer {
  width: 70%;
  height: 300px;
  margin: auto;

  background-color: rgb(103, 212, 81);
  color: white;
  padding-top: 40px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  font-size: 22px;
  padding: 16px;
}

.button-70 {
  background-image: linear-gradient(#0dccea, #0d70ea);
  border: 0;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 5px 15px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-family: Montserrat, sans-serif;
  font-size: 0.9em;
  margin: 5px;
  padding: 10px 15px;
  text-align: center;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.adv li {
  margin-bottom: 12px;
  text-align: left;
  font-size: 19px;
  font-weight: lighter;
  color: rgb(0, 0, 0);
}
